Debian Bug report logs - #457899
RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jack Bates <ms419@freezone.co.uk>

Date: Wed, 26 Dec 2007 23:51:03 UTC

Severity: wishlist

Fixed in version ubuntu-keyring/2012.05.19-1

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#457899; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jack Bates <ms419@freezone.co.uk>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jack Bates <ms419@freezone.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Wed, 26 Dec 2007 15:39:24 -0800
Package: wnpp
Severity: wishlist

I frequently use pbuilder on my Debian system to build packages for
Ubuntu, so I manually install:
http://packages.ubuntu.com/gutsy/misc/ubuntu-keyring

- to avoid errors like:

ket% sudo pbuilder create --basetgz /var/cache/pbuilder/base-gutsy.tgz --distribution gutsy --mirror http://archive.ubuntu.com/ubuntu/
Distribution is gutsy.
Building the build environment
 -> running cdebootstrap
/usr/bin/cdebootstrap
E: Can't find keyring ubuntu-archive-keyring.gpg
pbuilder: cdebootstrap failed
 -> Aborting with an error
 -> cleaning the build env 
    -> removing directory /var/cache/pbuilder/build//30383 and its subdirectories
ket%               

Similarly I sometimes rebuild Ubuntu packages for Debian and encounter
this error after adding an Ubuntu deb-src line to my sources.list:

W: GPG error: http://archive.ubuntu.com gutsy Release: The following
signatures couldn't be verified because the public key is not available:
NO_PUBKEY 40976EAF437D05B5

I wish the ubuntu-archive-keyring package were available as a priority
extra package in Debian.

Jack

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (100, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-rc6-mm2-tor-200609190
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#457899; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 457899@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@free.fr>
To: Jack Bates <ms419@freezone.co.uk>
Cc: 457899@bugs.debian.org
Subject: Re: Bug#457899: RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Thu, 27 Dec 2007 09:26:58 +0100
Jack Bates <ms419@freezone.co.uk> writes:

> Package: wnpp
> Severity: wishlist
>
> I frequently use pbuilder on my Debian system to build packages for
> Ubuntu, so I manually install:
> http://packages.ubuntu.com/gutsy/misc/ubuntu-keyring

Manually install under pbuilder ? How ? The right way is to add the
keyring package in EXTRAPACKAGES pbuilder configuration option
ptherwise the problem remain the same. 

Christian




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#457899; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sebastian Harl <sh@tokkee.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 457899@bugs.debian.org (full text, mbox):

From: Sebastian Harl <sh@tokkee.org>
To: Jack Bates <ms419@freezone.co.uk>, 457899@bugs.debian.org
Subject: Re: Bug#457899: RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Thu, 27 Dec 2007 13:56:03 +0100
[Message part 1 (text/plain, inline)]
Hi,

On Wed, Dec 26, 2007 at 03:39:24PM -0800, Jack Bates wrote:
> I frequently use pbuilder on my Debian system to build packages for
> Ubuntu, so I manually install:
> http://packages.ubuntu.com/gutsy/misc/ubuntu-keyring

Well, why don't you just use an Ubuntu mirror inside the pbuilder chroot? If
you're building Ubuntu package, I'd say that's the way to go...

> Similarly I sometimes rebuild Ubuntu packages for Debian and encounter
> this error after adding an Ubuntu deb-src line to my sources.list:

You might as well add an Ubuntu deb line to your sources.list and pin it to
-1. You can still manually install any package from that source while no
package will be pulled in automatically.

> I wish the ubuntu-archive-keyring package were available as a priority
> extra package in Debian.

I really don't see any reason to include such packages in Debian.

Cheers,
Sebastian

-- 
Sebastian "tokkee" Harl +++ GnuPG-ID: 0x8501C7FC +++ http://tokkee.org/

Those who would give up Essential Liberty to purchase a little Temporary
Safety, deserve neither Liberty nor Safety.         -- Benjamin Franklin

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#457899; Package wnpp. (Fri, 05 Mar 2010 07:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 05 Mar 2010 07:42:03 GMT) Full text and rfc822 format available.

Message #20 received at 457899@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: 457899@bugs.debian.org
Cc: ubuntu-devel-discuss@lists.ubuntu.com
Subject: ubuntu-archive-keyring: Could someone work on this package in Debian?
Date: Fri, 5 Mar 2010 16:28:39 +0900
[Message part 1 (text/plain, inline)]
Hi,

 I want this ubuntu-archive-keyring package to check diffs with Ubuntu 
 package source by using chdist script (with patch Debbugs#572448). 
 We can get diff between Debian and Ubuntu from http://patches.ubuntu.com/ 
 but it is not easy to deal with since it is big one patch file.


Thu, 27 Dec 2007 13:56:03 +0100 Sebastian Harl <sh@tokkee.org>:
> I really don't see any reason to include such packages in Debian.

 I have a reason for that, want to do thing easier. Isn't it enough? :)
 
 And, could someone maintain this package in Debian, Ubuntu folks?
 Thanks.


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/iijmio-mail.jp
 DebianMaintainer: http://wiki.debian.org/HidekiYamane
 
 also Ubuntu Japanese LoCo member and running Ubuntu mirror in Japan
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#457899; Package wnpp. (Mon, 19 Jul 2010 04:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@43-1.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 19 Jul 2010 04:21:03 GMT) Full text and rfc822 format available.

Message #25 received at 457899@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@43-1.org>
To: 457899@bugs.debian.org
Cc: ubuntu-devel-discuss@lists.ubuntu.com
Subject: Re: RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Mon, 19 Jul 2010 13:16:33 +0900
Hi,

pbuilder started to pass the --keyring option to debootstrap when
creating a chroot environment [1].  This means it is not possible to
create a Ubuntu chroot environment (on Debian) without either grabbing
the ubuntu-archive-keyring from somewhere by hand or telling pbuilder to
not pass the --keyring option (possibly a security issue).

I think it would be beneficial to include the keyring package in the
Debian archive in the interest of the developers that care about both
Debian and Ubuntu.

Regards,
Ansgar

[1] http://bugs.debian.org/579028




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#457899; Package wnpp. (Thu, 05 Aug 2010 18:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 05 Aug 2010 18:21:06 GMT) Full text and rfc822 format available.

Message #30 received at 457899@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: 457899@bugs.debian.org, Ansgar Burchardt <ansgar@43-1.org>
Subject: Re: RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Thu, 05 Aug 2010 15:16:07 -0300
[Message part 1 (text/plain, inline)]
Hi.

For what I see, I think this represents more like a serious security
breach for the Debian Project adopting a third-party keyring, than to
perform this very special task by hand in the very limited scenarios
this could be necessary.


Greetings,

Dererk

-- 
BOFH excuse #74:
You're out of memory


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#457899; Package wnpp. (Fri, 06 Aug 2010 02:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@43-1.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 06 Aug 2010 02:39:03 GMT) Full text and rfc822 format available.

Message #35 received at 457899@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@43-1.org>
To: Dererk <dererk@debian.org>
Cc: 457899@bugs.debian.org
Subject: Re: RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Fri, 06 Aug 2010 11:36:51 +0900
Hi,

Dererk <dererk@debian.org> writes:

> For what I see, I think this represents more like a serious security
> breach for the Debian Project adopting a third-party keyring, than to
> perform this very special task by hand in the very limited scenarios
> this could be necessary.

How is this different from including debian-edu-archive-keyring,
debian-ports-archive-keyring and emdebian-archive-keyring? As far as I
know none of those archives are maintained on the official Debian
infrastructure.

As this is just distributing a public key (I don't think there is a need
to run apt-key automatically for the Ubuntu keyrings), it is not even
that different from all the public SSL keys that we ship.

It only makes it easier for users to establish a chain of trust to the
keyring (when you trust Debian and the maintainer of the package).  For
this reason the maintainer should of course ideally be someone who can
verify the integrity of the key without relying on others.

Regards,
Ansgar




Changed Bug title to 'ITP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive' from 'RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive' Request was from Nathan Handler <nhandler@ubuntu.com> to control@bugs.debian.org. (Thu, 19 May 2011 11:54:03 GMT) Full text and rfc822 format available.

Owner recorded as nhandler@ubuntu.com. Request was from Nathan Handler <nhandler@ubuntu.com> to control@bugs.debian.org. (Thu, 19 May 2011 11:54:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nhandler@ubuntu.com:
Bug#457899; Package wnpp. (Sun, 22 Jul 2012 21:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nhandler@ubuntu.com. (Sun, 22 Jul 2012 21:51:03 GMT) Full text and rfc822 format available.

Message #44 received at 457899@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Ansgar Burchardt <ansgar@43-1.org>, Dererk <dererk@debian.org>, nhandler@ubuntu.com
Cc: 457899@bugs.debian.org
Subject: Re: RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Mon, 23 Jul 2012 06:19:03 +0900
Hi,

On Fri, 06 Aug 2010 11:36:51 +0900
Ansgar Burchardt <ansgar@43-1.org> wrote:
> Dererk <dererk@debian.org> writes:
> 
> > For what I see, I think this represents more like a serious security
> > breach for the Debian Project adopting a third-party keyring, than to
> > perform this very special task by hand in the very limited scenarios
> > this could be necessary.
> 
> How is this different from including debian-edu-archive-keyring,
> debian-ports-archive-keyring and emdebian-archive-keyring? As far as I
> know none of those archives are maintained on the official Debian
> infrastructure.

 I agree with Ansgar said. There's some non-debian-official keyring in
 Debian repository now. And I couldn't see any security breach for Debian
 by adopting a third-party keyring as a package.

 - Is there security breach? If so, how?
   + non-Debian-official third party keyring packages are already in repo.
   + third party keyring package is not installed by default. Only developers
     who want to use it would use. If there's security risk, it's limited.

------------------------------------------------------------------------------
Pros)
 - Debian developers can test in Ubuntu environment
   It makes porting from/checking bug fix in Ubuntu easier.
   + It will help Ubuntu, and making difference small is also benefit for Debian.

Cons)
 - we should put & (also) maintain Ubuntu-archive-keyring package
 - Security breach? (don't know its impact)

 Thought?

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nhandler@ubuntu.com:
Bug#457899; Package wnpp. (Wed, 27 Feb 2013 12:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nhandler@ubuntu.com. (Wed, 27 Feb 2013 12:45:06 GMT) Full text and rfc822 format available.

Message #49 received at 457899@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: 457899@bugs.debian.org, 457899-reporter@bugs.debian.org
Subject: ITP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Wed, 27 Feb 2013 13:42:00 +0100
For the same reason as Jack exposed, I would be hapy to see this package
in Debian too.


Sylvestre




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nhandler@ubuntu.com:
Bug#457899; Package wnpp. (Wed, 29 May 2013 05:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nhandler@ubuntu.com. (Wed, 29 May 2013 05:00:04 GMT) Full text and rfc822 format available.

Message #54 received at 457899@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Nathan Handler <nhandler@ubuntu.com>
Cc: 457899@bugs.debian.org, Hideki Yamane <henrich@debian.or.jp>
Subject: Re: ITP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Wed, 29 May 2013 13:57:32 +0900
Hi,

 ping to bug owner (Nathan Handler <nhandler@ubuntu.com>).
 do you still have an interest to put this package to repository?
 or is there any blocker for this?


--
Hideki Yamane



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nhandler@ubuntu.com:
Bug#457899; Package wnpp. (Fri, 31 May 2013 02:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to nhandler@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nhandler@ubuntu.com. (Fri, 31 May 2013 02:03:09 GMT) Full text and rfc822 format available.

Message #59 received at 457899@bugs.debian.org (full text, mbox):

From: Nathan Handler <nhandler@debian.org>
To: Hideki Yamane <henrich@debian.or.jp>
Cc: 457899@bugs.debian.org
Subject: Re: ITP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Thu, 30 May 2013 18:59:28 -0700
On Tue, May 28, 2013 at 9:57 PM, Hideki Yamane <henrich@debian.or.jp> wrote:
>  ping to bug owner (Nathan Handler <nhandler@ubuntu.com>).
>  do you still have an interest to put this package to repository?
>  or is there any blocker for this?

I was holding off on this bug for a while due to Debian/Ubuntu
freezes. I'm still interested in working on it, and I'll poke the
necessary Ubuntu people to try and get the ball rolling a bit. Thanks
for the ping.

Nathan



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nhandler@ubuntu.com:
Bug#457899; Package wnpp. (Sun, 02 Jun 2013 00:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nhandler@ubuntu.com. (Sun, 02 Jun 2013 00:57:04 GMT) Full text and rfc822 format available.

Message #64 received at 457899@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: nhandler@debian.org
Cc: 457899@bugs.debian.org
Subject: Re: ITP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Sun, 2 Jun 2013 09:55:20 +0900
On Thu, 30 May 2013 18:59:28 -0700
Nathan Handler <nhandler@debian.org> wrote:
> I was holding off on this bug for a while due to Debian/Ubuntu
> freezes. I'm still interested in working on it, and I'll poke the
> necessary Ubuntu people to try and get the ball rolling a bit. Thanks
> for the ping.

 Okay, just some people asks me about progress for this bug, but 
 not hurry (probably :), thanks. 
 

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nhandler@ubuntu.com:
Bug#457899; Package wnpp. (Wed, 16 Oct 2013 13:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hajime MIZUNO <mizuno-as@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nhandler@ubuntu.com. (Wed, 16 Oct 2013 13:54:04 GMT) Full text and rfc822 format available.

Message #69 received at 457899@bugs.debian.org (full text, mbox):

From: Hajime MIZUNO <mizuno-as@ubuntu.com>
To: 457899@bugs.debian.org
Cc: Hideki Yamane <henrich@debian.or.jp>
Subject: ITP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive
Date: Wed, 16 Oct 2013 22:52:02 +0900
Hi,

I want to make pbuilder environment of ubuntu on sid.
However, ubuntu-keyring package does not exist.
What happens to this package now?

-- 
Regards,

Hajime MIZUNO <mizuno-as@ubuntu.com>



Removed annotation that Bug was owned by nhandler@ubuntu.com. Request was from Nathan Handler <nhandler@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 14:00:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive' from 'ITP: ubuntu-archive-keyring -- GnuPG keys of the Ubuntu archive' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 19 Oct 2013 13:27:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 23 Dec 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Sat, 28 Dec 2013 05:03:05 GMT) Full text and rfc822 format available.

Notification sent to Jack Bates <ms419@freezone.co.uk>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 05:03:05 GMT) Full text and rfc822 format available.

Message #80 received at 457899-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 457899-close@bugs.debian.org
Subject: Bug#457899: fixed in ubuntu-keyring 2012.05.19-1
Date: Sat, 28 Dec 2013 05:00:16 +0000
Source: ubuntu-keyring
Source-Version: 2012.05.19-1

We believe that the bug you reported is fixed in the latest version of
ubuntu-keyring, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 457899@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated ubuntu-keyring package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 23 Dec 2013 11:54:55 +0900
Source: ubuntu-keyring
Binary: ubuntu-archive-keyring
Architecture: source all
Version: 2012.05.19-1
Distribution: unstable
Urgency: medium
Maintainer: Hideki Yamane <henrich@debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 ubuntu-archive-keyring - GnuPG keys of the Ubuntu archive
Closes: 457899
Changes: 
 ubuntu-keyring (2012.05.19-1) unstable; urgency=medium
 .
   * Imported to Debian (Closes: #457899)
     - not make udeb package, remove ubuntu-keyring-udeb.postinst and more.
     - set binary package name as ubuntu-archive-keyring
     - rewrite debian/rules to modern dh style
       + add debian/compat and debian/source/format
     - debian/postinst
       + fix lintian warning: hardcoded path
       + don't touch /etc/apt/trusted.gpg permission
       + add debhelper token
       + set -e
     - add debian/postrm
     - debian/copyright
       + format it as Machine-readable debian/copyright file 1.0
Checksums-Sha1: 
 d28d03253854c337f3e2438add4a4d3d16d3c4d7 1824 ubuntu-keyring_2012.05.19-1.dsc
 1ad01e45d620591e8107e528564681d714508ff5 18495 ubuntu-keyring_2012.05.19.orig.tar.gz
 3568a78b41d285cc6076e08f934777c70a4cde31 3806 ubuntu-keyring_2012.05.19-1.debian.tar.gz
 92ada09596a94c01f02929298f3a53d2531ff751 17986 ubuntu-archive-keyring_2012.05.19-1_all.deb
Checksums-Sha256: 
 bd0f23aa04b3af8a12dba03fd34fdac2693f28625a1d2f2fc83a5089690b9c7a 1824 ubuntu-keyring_2012.05.19-1.dsc
 8b3bb00770c7b1e5c0abb215ecf8c383cb3b709292a52aeb1022b5556e768b69 18495 ubuntu-keyring_2012.05.19.orig.tar.gz
 7f450a4a42092cde6ffe20a0bd54b5a2cd8a53c8f008b73c1bf704f86bdb336f 3806 ubuntu-keyring_2012.05.19-1.debian.tar.gz
 1d2a7a03d9cf412ba42a6aad88ac5fbfe6435b6e5f0815e57233f9ab0f0afb9f 17986 ubuntu-archive-keyring_2012.05.19-1_all.deb
Files: 
 cdfb5377d58932d0d1e22455af176eb7 1824 misc optional ubuntu-keyring_2012.05.19-1.dsc
 08be7c35cfdb014c5192ae9763960928 18495 misc optional ubuntu-keyring_2012.05.19.orig.tar.gz
 f25ce5c33cfea74f739bd65f26163f81 3806 misc optional ubuntu-keyring_2012.05.19-1.debian.tar.gz
 49c1ceee5763506471d3f4712e486705 17986 misc optional ubuntu-archive-keyring_2012.05.19-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSt7ddAAoJEF0yjQgqqrFA65oP/RNb9xGx8FSJBBWbdRHHLbcY
6RU4Xq1AvloDRYazjmNSi0t/4dfLWtq9dwpdIarS3eG8TUCNQjFPwVKNNZWV9Sh/
XezH1CgWlkoV7ojT02pvSYlHCPlsTXD3BcGn9wEsj80ygaj/Rmg65I3KHynKk+br
e0IG4XAEASQ3MvwYFPu3oYw5onO6SYoAUvDsGxXCDdMVqF4WDbmhj2YWqJeymBLd
OH8LqTltgpZqbeiRFFpqzqaz9T5f4d+P1NLC/ckwhZYbEJ6fJGXrJIqbI3ld8vT8
DaoT/QDQBUdyeT1r5cQbW6Rk7XZHBeGCSPt71kH91cnTR+wLmpxSepY+t6oXX73t
LAsAzlXMyqy0You1QcT5KmjFBrkM0BN8bAwyK+GkZ4OZ0+la33dCAsUhZZTTq4Wv
3Nd9sk/uPG+g95EXuD6SZGpT30vjeSV5EpJk6kKhqehLkXM2cNwf9vC3Nb6t41Ea
gVcKVhX/zJNM0sX5/yeXpOkq7I5VRwlESP0ySRefieyQLyLxSPREUL7UHUsuBmgs
pB0b0407NBZlXZhCiQpctWsOSVX1DDN7t3po4Lgf3D7rzKoplyzZiArOeQW9QkEQ
/zt2NvYHpl+AIg0FJXTUsCJpLYKUdWZh7XDXvbGfhnpqdNhDtq30K4pdzTQMand5
sKS1upGr45RTcupxbqK+
=ihnY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:43:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:44:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.